/*
	SOBE KOSEC
	https://sobe-kosec.hr
*/

html { overflow: scroll;}
body, html  { height: 100%;}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, img, p, a, strong, ul, li, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align:baseline;}
body { background-color:#ebeff1; font-family:Arial, Helvetica, sans-serif; color:#595959; font-size:13px; line-height:1.4em; min-width:996px}
a { text-decoration:none; outline:none; color:#e15916; border:none}
a:hover { text-decoration:none; outline:none; color:#000; border:none}
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* PORAVNANJA */
.aligncenter,div.aligncenter {display: block;	margin-left: auto;margin-right: auto}
.alignleft {	float: left}
.alignright {float: right}
.marginleft_10px {margin-left:10px;}
.clear {clear: both;	display: block;	overflow: hidden;visibility: hidden;width: 0;height: 0;}

/* TEKST */
h1,h2,h3,h4,h5,h6{font-weight:normal;	color:#111}
h1{font-size:24px;line-height:24px;margin-bottom:20px}	
h2{font-size:20px;font-family: Arial, sans-serif;line-height:23px;margin-bottom:15px}
h3{font-size:19px;line-height:22px;}
h4{font-size:17px;color:#333;margin-bottom:10px;}
h5{font-size:16px;font-weight:normal;}
h6{font-size:14px;letter-spacing:2px;margin-bottom:5px;padding-bottom:5px;text-transform:uppercase;line-height:20px;	font-weight:normal;	color:#444e69;}

/***************************************************************************************/
.kontejner { position:relative; z-index:0; width:960px; margin:0 auto}

/* 
	MENU 
 */
.menu { height:50px; z-index:2; background:#000; position:fixed; top:0; left:0; width:100%; opacity:0.85; filter:alpha(opacity=85);}
.menu .kontejner { position:relative; z-index:0; width:960px; margin:0 auto;background:url(../slike/logo.png) left center no-repeat;height:50px}
.menu .kontejner .menu_linkovi { height:20px;	z-index:1300; margin:0; padding-top:5px; font-family: Arial, sans-serif; font-size:14px; float:right;}
.menu .kontejner .menu_linkovi li { display:block; float:left; height:35px; position:relative; list-style:none; margin-left:40px}
.menu .kontejner .menu_linkovi li a { display:block; padding:8px 2px 0 2px; color:#e7e7e7; text-transform:uppercase;}
.menu .kontejner .menu_linkovi li a:hover,
.menu .kontejner .menu_linkovi .trenutni_menu a,
.menu .kontejner .menu_linkovi .trenutni_menu li a:hover { color:#fff; }
.menu .kontejner .menu_linkovi .trenutni_menu a { font-weight:bold; }
.menu .kontejner .menu_linkovi li a span { display:block; }

/*
	HEADER
 */
.header { background:#222 url(../slike/header_bg.png) repeat; min-height:76px; z-index:1; padding-top:50px;	}
	.pocetna .kontejner{	width:1010px; }
.header .caption { font-family: Arial, sans-serif; font-size:18px; color:#747a80; background-color:#000; opacity:0.75; filter:alpha(opacity=75);	height:50px; }
.header .kontejner p.lokacija{ height:76px; padding:0 0 0 85px; font-size:2.4em; color:#fff; margin-top:10px; line-height:76px; margin-left:20px;}
	.kontakti { background:url(../slike/kontakt_ikona.png) left center no-repeat; }
	.cijene { background:url(../slike/ikona_cijene.png) left center no-repeat; }
	.ponuda { background:url(../slike/ikona_ponuda.png) left 2px no-repeat;	}
	.linkovi { background:url(../slike/ikona_linkovi.png) left center no-repeat; }
.header-linija {	background:url(../slike/header_line.gif) 0 0 repeat-x;	height:2px;	clear:both}
	
/*
	SAV SADR�AJ
 */
.sadrzaj { background:#eee; }
	.kontejner_sadrzaj { position:relative; background:#fff; z-index:0; width:920px;	margin:0 auto; padding:20px; border-left:1px solid #ddd; border-right:1px solid #ddd; }

/*
	PO�ETNA STRANICA | index.html
 */
.pocetna-tekst {	width:100%; }
.pocetna-tekst .youtube { float:left; width:400px; }
.pocetna-tekst p { float:right; width:500px }
	
	
/*
	SOBE U PONUDI | sobe.html
 */
.soba { padding:10px 0 30px 0; clear:both }
.soba .slika { float:left; width:234px; min-height:170px; }
.soba .slika  img { margin-bottom:10px }
.soba .slika .link-zoom {	background:url(../slike/icon_zoom.png) 0 0 no-repeat;	padding-left:20px }
.soba .opis { float:right; width:520px; }
.soba .opis .usluge { padding:5px 12px 5px 12px; font-size:12px; color:#4c4c58; line-height:1.6em }
.soba .opis .usluge li { list-style:none; margin:0; float:left; padding:20px 0 30px 35px; width:200px; display:block; line-height:1.2em }
.soba .opis .usluge li span { padding-left:20px }
	.lezaj { background:url(../slike/krevet.gif) left 17px no-repeat; border-bottom:dotted 1px #ddd }
	.wc { background:url(../slike/wc.gif) left 15px no-repeat; border-bottom:dotted 1px #ddd }
	.tus  { background:url(../slike/tus.gif) 2px 15px no-repeat; border-bottom:dotted 1px #ddd }
	.ormar { background:url(../slike/ormar.gif) left 17px no-repeat; border-bottom:dotted 1px #ddd }
	.tv_prijemnik { background:url(../slike/tv.gif) 2px 14px no-repeat; }
	.grijanje { background:url(../slike/grijanje.gif) 2px 15px no-repeat }

.sobe_razmak { width:100%; clear:both; height:1px; margin-top:0; margin-bottom:10px; border-bottom:dotted 1px #ddd; }
.hide { display:none }
	
	
/*
	CJENIK | cjenik.html
 */	
.tabela-cjenik {position:relative; margin:10px 0 10px 0}
.tabela-cjenik thead {font-family: Arial, sans-serif;background:url(../slike/tabela_head_bg.gif) 0 0 repeat-x;height:53px;}
.tabela-cjenik thead td {font-size:16px;color:#ff7a22;text-transform:uppercase;height:53px;padding:0;position:relative;}
.tabela-cjenik thead td span {display:block;padding-top:15px;position: relative;height:38px;}
.tabela-cjenik thead td.lijevo span{background:url(../slike/tabela_head_lijevo.gif) left 0 no-repeat; top:0;left:-6px}
.tabela-cjenik thead td.desno span {background:url(../slike/tabela_head_desno.gif) right 0 no-repeat;top:0;right:-6px}
.tabela-cjenik tbody {border:1px solid #ececee;color:#404040;}
.tabela-cjenik tbody td {background:#ececee;border:1px solid #ececee;border-left:1px dotted #b5b5b5;border-right:1px dotted #b5b5b5;border-collapse:collapse;padding:15px 10px}
.tabela-cjenik tbody tr.neparni td{background:#ffffff}
.tabela-cjenik tbody td strong {font-family: Arial, sans-serif;font-size:22px}

	
/* 
	KONTAKT | kontakt.html
 */
.kontakt {margin-bottom:30px;background:#ececee;width:280px;float:right;border:1px solid #eee;}	
.kontakt h3 {font-family: Arial, sans-serif;font-size:19px;padding:15px 15px 15px 15px;color:#1a1a1a;}
.kontakt .kontakt-adresa, .kontakt .kontakt-telefon, .kontakt .kontakt-mail  {background-color: #f6f6f6;padding:15px 15px 15px 15px;border-top:1px solid #ddd;}
.kontakt .kontakt-adresa .adresa, .kontakt .kontakt-mail .mail {font-weight:bold;margin-bottom:10px;}
.kontakt .kontakt-telefon .telefon span {padding:10px 0 10px 20px;	background:url(../slike/mobitel.png) left center no-repeat;line-height:2em;letter-spacing:1.5px}


/* 
	KORISNI LINKOVI | korisni-linkovi.html
 */
ul.korisni-linkovi {list-style:none;margin-left:25px;}
ul.korisni-linkovi li {background:url(../slike/link-strelica.gif) no-repeat left center;padding-left:25px;line-height:3em	}

	
/*
	FOOTER
 */
.footer { border-top:1px solid #c9c9c9;background:#ebeff1;padding:20px 0 5px 0;color:#808080;font-size:12px;line-height:1.7em}
.footer .adresa p {width:350px;float:left;margin:0;line-height:1.8em	}
.footer .desno {width:600px;float:right;margin:0;line-height:1.8em	}
	.footer-menu ul {margin:0 0 3px 0;padding:0;text-align:right}
	.footer-menu ul li {list-style:none;display:inline;	padding:0 12px 0 7px}
	.footer-menu ul li.zadnji {	padding:0 0 0 5px;background:none}
	.footer-menu ul li a:hover {color:#000}
	.facebook {text-align:right;	margin-top:15px;}
	.facebook a {color:#000;	background:url(../slike/social_fb.gif) 0 0 no-repeat;padding-left:21px;margin-left:12px;}	
	.facebook a:hover {color:#e15916}
.copyright {width:100%;text-align:center;font-size:0.8em}